{
    "name" : "布尔销销乐",
    "appid" : "__UNI__A78DC03",
    "description" : "",
    "versionName" : "1.0.0",
    "versionCode" : "100",
    "transformPx" : false,
    "app-plus" : {
        /* 5+App特有相关 */
        "usingComponents" : true,
        "nvueCompiler" : "uni-app",
        "nvueStyleCompiler" : "uni-app",
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        "modules" : {},
        /* 模块配置 */
        "distribute" : {
            /* 应用发布信息 */
            "android" : {
                /* android打包配置 */
                "permissions" : [
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ]
            },
            "ios" : {},
            /* ios打包配置 */
            "sdkConfigs" : {}
        }
    },
    /* SDK配置 */
    "quickapp" : {},
    /* 快应用特有相关 */
    "mp-weixin" : {
        /* 小程序特有相关 */
        "appid" : "wx58740a080a90e5f2",
        "setting" : {
            "urlCheck" : false,
            "es6" : true,
            "postcss" : true,
            "minified" : true
        },
        "usingComponents" : true,
        "permission" : {},
        "tabBar" : {
            "color" : "#999999",
            "selectedColor" : "#667eea",
            "backgroundColor" : "#ffffff",
            "borderStyle" : "black",
            "list" : [
                {
                    "pagePath" : "pages/index/index",
                    "text" : "首页",
                    "iconPath" : "static/tabbar/tabbar-home.png",
                    "selectedIconPath" : "static/tabbar/tabbar-home-active.png"
                },
                {
                    "pagePath" : "pages/todos/index",
                    "text" : "待办",
                    "iconPath" : "static/tabbar/tabbar-todo.png",
                    "selectedIconPath" : "static/tabbar/tabbar-todo-active.png"
                },
                {
                    "pagePath" : "pages/message/index",
                    "text" : "消息",
                    "iconPath" : "static/tabbar/tabbar-message.png",
                    "selectedIconPath" : "static/tabbar/tabbar-message-active.png"
                },
                {
                    "pagePath" : "pages/mine/index",
                    "text" : "我的",
                    "iconPath" : "static/tabbar/tabbar-mine.png",
                    "selectedIconPath" : "static/tabbar/tabbar-mine-active.png"
                }
            ]
        }
    },
    "vueVersion" : "3"
}
